[<text>
<title>treasury's baker sees smaller trade deficit</title>
<dateline>    washington, march 31 - </dateline>treasury secretary james baker
predicted the u.s. trade deficit would decline 15-20 billion
dlrs this year.
    however, he acknowledged signs were still lacking on such a
decline.
    "we think we are beginning to see changes," he told the house
appropriations committee.
    "it has begun to level off (but) we don't see it beginning
to go down yet," he told the panel.
 reuter
</text>]